body, h1, h2, h3, h4, h5, h6, dl, dt, dd, ul, ol, li, th, td, p, blockquote, pre, form, fieldset, legend, input, button, textarea, hr {
	margin: 0;
	padding: 0;
}
body, input {
	font: 12px/1.5 "Microsoft YaHei", Arial;
	color: #333;
}
select, input, button {
	vertical-align: middle;
	font-size: 100%;
}
ul, ol {
	list-style: none;
}
fieldset, img {
	border: 0;
}
em {
	font-style: normal;
}
.clear {
	clear: both;
}
.clearfix:after {
	content: ".";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
	font-size: 0;
}
.clearfix {
*zoom:1;
}
body {
	background-color: #fff;
	font: 12px/1.5 'Microsoft YaHei', arial;
}
a {
	color: #07519A;
	text-decoration: none;
}
a:hover {
	color: #c00;
	text-decoration: underline;
}
.wrapper {
	width: 1000px;
	margin: 0 auto;
}
.nav .li-client .arrow, .follow-weixin-photos, .follow-tqq-photos, .fix-layout a i, .banner-weixin .weixin-name, .download-btns a .ico {
	background: url(http://icon.zol-img.com.cn/mainpage/help/20140918/bg.png) no-repeat;
}
.header {
	height: 88px;
}
.header .logo {
	float: left;
	width: 260px;
	height: 60px;
	overflow: hidden;
	margin-top: 21px;
	background: url(../images/newlogo.gif) no-repeat 0 0;
	background-size:   150px;
	text-indent: -9999em;
}
.nav {
	float: right;
	height: 88px;
}
.nav li {
	float: left;
	width: 170px;
	height: 88px;
	padding: 0 1px 0 0;
	font-size: 20px;
	line-height: 88px;
	color: #808080;
	text-align: center;
	background: url(http://icon.zol-img.com.cn/mainpage/help/20140918/line.png) right center no-repeat;
}
.nav .li-weixin {
	padding-right: 0;
	background: none;
}
.nav li>a {
	display: block;
	color: #808080;
}
.nav li>a:hover {
	color: #f47400;
	text-decoration: none;
}
.nav .li-client {
	position: relative;
	width: 169px;
	border-left: 1px solid #fff;
	zoom: 1;
	z-index: 10;
}
.nav .li-client .arrow {
	display: inline-block;
	width: 14px;
	height: 8px;
	margin: 0 0 0 8px;
	font: 0/0 arial;
	background-position: -106px 0;
}
.li-client-pop {
	display: none;
	position: absolute;
	left: -1px;
	top: 88px;
	width: 169px;
	border: 1px solid #d3d3d3;
	border-top: 0 none;
	background-color: #fff;
}
.li-client-pop a {
	display: block;
	height: 42px;
	font: 20px/42px arial;
	color: #808080;
}
.li-client-pop a:hover {
	background-color: #f47400;
	color: #fff;
	text-decoration: none;
}
.nav .li-client-hover {
	width: 169px;
	padding: 0;
	border-left: 1px solid #d3d3d3;
	border-right: 1px solid #d3d3d3;
	background: none;
}
.nav .li-client-hover>a {
	color: #f47400;
}
.nav .li-client-hover .arrow {
	background-position: -106px -17px;
}
.nav .li-client-hover .li-client-pop {
	display: block;
}
.nav .current>a {
	color: #f47400;
}
.banner .banner-body {
	position: relative;
	height: 600px;
	color: #fff;
}
.banner .banner-bg {
	position: absolute;
	left: 0;
	font: 0/0 arial;
}
.banner-client {
	background-color: #2cbafa;
}
.banner-client .banner-body {
	height: 496px;
	padding: 104px 0 0 488px;
}
.banner-client .banner-bg {
	width: 514px;
	height: 565px;
	left: -35px;
	top: 35px;
	background: url(../images/client-pro2.jpg) left 0 no-repeat #2cbafa;
}
.banner-client .banner-body h3 {
	font-size: 62px;
	font-weight: 400;
	line-height: 106px;
}
.banner-client .banner-body p {
	font-size: 24px;
	line-height: 40px;
}
.download-btns {
	margin: 22px 0 0;
}
.download-btns a {
	display: inline-block;
	position: relative;
	height: 56px;
	padding: 12px 0 12px 82px;
	background-color: #087bbd;
	color: #fff;
	vertical-align: middle;
}
.download-btns a span {
	display: inline-block;
	width: 147px;
	height: 56px;
	padding: 0 0 0 20px;
	border-left: 1px solid #3995ca;
	font-size: 22px;
	line-height: 56px;
	cursor: pointer;
}
.download-btns a .ico {
	position: absolute;
	top: 15px;
	left: 20px;
	width: 43px;
	height: 50px;
	border: 0 none;
	cursor: pointer;
	line-height: 50px;
}
.download-btns .android-btn .ico {
	background-position: -77px -40px;
}
.download-btns .iphone-btn .ico {
	background-position: -78px -105px;
}
.download-btns a:hover {
	background-color: #f47400;
	color: #fff;
	text-decoration: none;
}
.download-btns a:hover span {
	border-color: #f69033;
}
.banner-mobile {
	background-color: #6eca84;
}
.banner-mobile .banner-body {
	height: 474px;
	padding: 126px 0 0 490px;
}
.banner-mobile .banner-bg {
	width: 511px;
	height: 588px;
	left: -32px;
	top: 12px;
	background: url(../images/mobile-pro.jpg) left 0 no-repeat #6eca84;
}
.banner-mobile .banner-body h3 {
	font-size: 62px;
	font-weight: 400;
	line-height: 70px;
}
.banner-mobile .banner-body h4 {
	margin: 0 0 8px;
	font: 52px/60px arial;
}
.banner-mobile .banner-body p {
	font-size: 24px;
	line-height: 40px;
}
.banner-weixin {
	background-color: #54c5cf;
}
.banner-weixin .banner-body {
	height: 478px;
	padding: 122px 0 0 490px;
}
.banner-weixin .banner-bg {
	width: 488px;
	height: 565px;
	left: -18px;
	top: 36px;
	background: url(../images/20140918/weixin-pro.png) left 0 no-repeat #54c5cf;
}
.banner-weixin .banner-body p {
	font-size: 38px;
	line-height: 58px;
}
.banner-weixin .weixin-name {
	height: 34px;
	margin: 5px 0 0;
	padding: 0 0 0 37px;
	font-size: 24px;
	line-height: 34px;
	background-position: -89px -358px;
}
.download-box {
	position: relative;
	margin: 40px 0 0;
	padding: 0 0 10px 205px;
	zoom: 1;
}
.download-box .label {
	position: absolute;
	height: 32px;
	width: 180px;
	left: 0;
	top: 10px;
	font-size: 24px;
	line-height: 32px;
	color: #666;
	text-align: right;
}
.download-box a, .download-box .download-by-qq {
	float: left;
	width: 145px;
	height: 32px;
	margin: 10px 44px 0 0;
}
.download-box .download-by-qq {
	position: relative;
}
.download-box .download-by-qq iframe {
	position: absolute;
	left: 0;
	bottom: 0;
}
.special-functions {
	padding: 20px 0 0;
	zoom: 1;
}
.special-functions-header {
	height: 70px;
	border-bottom: 1px solid #e1e1e1;
	font-size: 30px;
	line-height: 70px;
	text-align: center;
	color: #666;
}
.functions-list li {
	float: left;
	width: 499px;
	padding: 30px 0 0;
	border-bottom: 1px solid #e1e1e1;
	border-right: 1px solid #e1e1e1;
	text-align: center;
}
.functions-list li:nth-child(2n) {
	border-right: 0 none;
}
.functions-list h3 {
	font-size: 22px;
	font-weight: 400;
	line-height: 38px;
}
.functions-list p {
	font-size: 14px;
	line-height: 30px;
	color: #617590;
}
.functions-list .picture {
	height: 258px;
	margin: 6px 0 0;
}
.functions-list .picture img {
	vertical-align: top;
}
.follow-us {
	padding: 20px 0 0;
}
.follow-us-header {
	font-size: 30px;
	line-height: 70px;
	text-align: center;
	color: #666;
}
.follow-list {
	padding: 30px 0 40px;
	border-bottom: 1px solid #e1e1e1;
}
.follow-list li {
	float: left;
	width: 333px;
}
.follow-list .follow-sina {
	width: 290px;
	padding-left: 40px;
	text-align: center;
}
.follow-sina .share_self {
	margin: -15px 0 0;
}
.follow-weixin-body {
	width: 176px;
	margin: 0 auto;
}
.follow-weixin-pic {
	float: left;
	width: 76px;
	text-align: center;
	font-size: 14px;
	color: #44b549;
	line-height: 30px;
}
.follow-weixin-photos {
	display: block;
	width: 39px;
	height: 39px;
	margin: 0 auto;
	background-position: 0 0;
}
.follow-weixin-code {
	float: right;
	width: 69px;
	padding: 5px 5px 3px;
	border: 1px solid #d8d8d8;
	line-height: 18px;
	text-align: center;
}
.follow-weixin-code img {
	display: block;
}
.follow-weixin-code span {
	display: block;
	margin: 4px 0 0;
	color: #999;
}
.follow-tqq-body {
	width: 240px;
	margin: 0 auto;
}
.follow-tqq-photos {
	float: left;
	width: 39px;
	height: 39px;
	margin: 0 15px 0 0;
	background-color: #a0dcff;
	background-position: -40px 6px;
	font: 0/0 arial;
}
.follow-tqq-body p {
	font-size: 14px;
	line-height: 20px;
}
.follow-tqq-body .qq-num {
	font: 18px/24px arial;
}
.footer {
	padding: 27px 0;
	zoom: 1;
	font-size: 12px;
	color: #666;
	text-align: center;
}
.footer-links {
	padding: 18px 0 0;
	zoom: 1;
	
}
.footer-links a {
	margin: 0 6px;
	color: #666;
}
.footer-links a:hover {
	color: #c00;
}
.side-code {
	position: absolute;
	top: 220px;
	right: 10px;
	width: 220px;
	height:225px;
	padding: 10px 0 8px;
	border: 1px solid #e5e5e5;
	background-color: #fff;
	color: #707070;
	font-size: 14px;
	line-height: 18px;
	text-align: center;
}
.side-code1{
    position: absolute;
	top: 400px;
	right: 10px;
	width: 220px;
	height:225px;
	padding: 10px 0 8px;
	border: 1px solid #e5e5e5;
	background-color: #fff;
	color: #707070;
	font-size: 14px;
	line-height: 18px;
	text-align: center;
}
.side-code1 img {
	display: block;
	margin: 0 10px 6px;
    width: 200px;
    height: auto;
}
.side-code img {
	display: block;
	margin: 0 10px 6px;
    width: 200px;
    height: auto;
}
.fix-layout {
	position: fixed;
	z-index: 99999;
	right: 10px;
	bottom: 10px;
	width: 80px;
	font-size: 14px;
	_position: absolute;
_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight - this.offsetHeight - 235));
}
.fix-layout a {
	display: block;
	width: 80px;
	height: 80px;
	margin: 5px 0 0;
	background-color: #e2e2e2;
	font-size: 14px;
	line-height: 28px;
	color: #777;
	text-align: center;
}
.fix-layout a:hover {
	background-color: #f47400;
	color: #fff;
	text-decoration: none;
}
.fix-layout a i {
	display: block;
	margin: 0 auto;
	font: 0/0 arial;
	cursor: pointer;
}
.fix-layout .backTop {
	height: 68px;
	padding: 12px 0 0;
	display: none;
}
.fix-layout .backTop i {
	width: 24px;
	height: 34px;
	background-position: 0 -77px;
}
.fix-layout .backTop:hover i {
	width: 24px;
	height: 34px;
	background-position: -27px -77px;
}
.fix-layout .fastSentPost {
	height: 65px;
	padding: 15px 0 0;
}
.fix-layout .fastSentPost i {
	width: 30px;
	height: 28px;
	margin-bottom: 4px;
	background-position: 0 -44px;
}
.fix-layout .fastSentPost:hover i {
	width: 30px;
	height: 28px;
	margin-bottom: 4px;
	background-position: -32px -44px;
}
